@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, menu,dl, dt, dd, ul, ol, li,pre,fieldset, lengend, button, input, textarea, form,th, td {margin: 0;padding: 0;}
body,button, input, select, textarea {font:12px/150% helvetica,"微软雅黑","microsoft yahei",verdana,lucida,arial,sans-serif,"黑体"}
h1 { font-size: 18px;}
h2 { font-size: 14px; font-weight:bold;}
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 12px; font-weight:normal;}
ul, ol, li{ list-style: none; list-style-position:outside; list-style-type:none;}
a { text-decoration: none; color:#444;}
a:hover { text-decoration:none; color:#990000;}
button, input, select, textarea {font-size: 100%;}
input,button,select,textarea{ outline:none;}
textarea{ font-size:13px; resize:none;}
table {border-collapse: collapse;border-spacing: 0;}
.fl {float: left;}
.fr {float: right;}
hr {margin: 10px auto;}
.layui-main {width: 1280px;}


.header-top {height: 40px; line-height: 40px; background-color: #f5f5f5;}
.header-top .layui-main {display: flex; align-items: center; justify-content: space-between;}

/*语言切换*/
.lang {}
.lang a {margin-left: 20px}
.lang .on {color: #209189;}

.header {width: 100%; height: auto;}
.header .head {height: 70px; padding: 20px 0;}
.logo {height: 70px; display: block;}
.logo img {max-height: 70px;}
.head-gsname {float: left; height: 60px; margin-top: 5px; margin-left: 30px; font-size: 20px; color: #666;}
.head-gsname p {height: 30px; line-height: 30px;}

.nav {height: 48px; background-color: #01AAED;}
.nav .layui-nav {padding: 0;}
.nav .layui-nav .layui-nav-item {float: left; font-size: 16px; height: 48px; line-height: 48px; text-align: center; border-left: solid 1px #0099d6;}
.nav .layui-nav .layui-nav-item a {color: #fff; line-height: 48px; padding: 0 35px;}
.nav .layui-nav .layui-nav-item a.active {background-color: #0099d6; border-top: solid 4px #0077a7; height: 44px; line-height: 44px;}
.nav li a:hover {background-color: #0099d6; border-top: solid 4px #0077a7; height: 44px; line-height: 44px;}
.nav .layui-nav .layui-nav-item .layui-nav-child {background-color: #0099d6; top: 48px; border: solid 1px #0099d6; border-radius: 0 0 3px 3px;}


/* headNav */
.headNav {height:50px; background-color: #2d2d2d;}
.headNav .navCon {height:50px;position:relative;z-index:11;}
.headNav .navCon .navCon-cate {width:210px; height:50px; line-height:49px; font-size:14px; font-weight:bold;text-indent:10px;background:#209189;/*#A21C1D*/ color:#FFF;position:relative;}

.headNav .navCon .navCon-menu {width: 990px;}
.headNav .navCon .navCon-menu ul {margin-left: 20px;}
.headNav .navCon .navCon-menu li {float:left; height:50px; line-height:50px; overflow:hidden; text-align:center;}
.headNav .navCon .navCon-menu li a {color:#FFFFFF; display:block; font-size:15px; font-weight:bold;height:50px;line-height:50px; text-decoration:none; padding: 0 25px;}
.headNav .navCon .navCon-menu li a:hover, .cur {color:#666666;text-decoration:none;}
.headNav .navCon .navCon-menu li a:hover, .curMenu{background:#2C2D2D;color:#FFFFFF;}

.headNav .navCon .navCon-cate .navCon-cate-title {background:url("../images/arrow_ico.gif") no-repeat 270px 15px; width: 210px;}
.headNav .navCon .navCon-cate .navCon-cate-title i {margin-right: 10px; margin-left: 20px;}
.headNav .navCon .navCon-cate .hover {background-position:270px -34px;}
.headNav .navCon .navCon-cate .navCon-cate-title a{color:#ffffff;}
.headNav .navCon .navCon-cate .navCon-cate-title a:hover{text-decoration:none;}

.headNav .navCon .navCon-cate .cateMenu {position:absolute; left:0px; background:#fff; cursor:pointer; width: 210px; height: 500px;}
.headNav .navCon .navCon-cate .cateMenu ul {margin: 8px 0 4px;}
.headNav .navCon .navCon-cate .cateMenu li {overflow:hidden;}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag {padding: 8px 5px 8px 26px;overflow:hidden;line-height:25px;}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag strong {;height:25px; line-height:25px; width:272px;display:block;text-indent:0px;background:url(../images/gray-arrow.gif) 264px 10px no-repeat;}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag strong a {font-size:14px; font-weight:normal; color:#000; padding-right: 15px;}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag strong a:hover {color:#FF9C00;}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag i {margin-right: 5px;}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag .listModel{text-indent:0px;}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag .listModel p{height:26px;}
.headNav .navCon .navCon-cate .cateMenu li .cate-tag .listModel a{font-size:12px;font-weight:normal;color:#e1bdbd;text-indent:0px;padding:0 11px 0 0;}
.headNav .navCon .navCon-cate .cateMenu .on {background:#eee; *margin-bottom:-4px;}
.headNav .navCon .navCon-cate .cateMenu .on .cate-tag a {color: #00867d;}
.headNav .navCon .navCon-cate .cateMenu .on .cate-tag .listModel a {color:#FFFFFF;}
.list-item.hide {display: none;}


.float-list-dnav {background:none repeat scroll 0 0 #454545;clear:both;font-size:14px;font-weight:bold;height:47px;line-height:47px;width:210px;}
.float-list-dnav a{color:#FFFFFF;margin:0 10px 0 10px;}
.float-list-dnav a:hover{color:#ffffff;}

.headNav .navCon .navCon-cate .cateMenu .list-item {width:750px; height: 500px; overflow: hidden; padding:10px 10px 20px 10px; border:1px solid #A7A7A7;border-left:none;background:#FFFFFF;background:#FFF; position:absolute; left:210px; top:0px; -moz-box-shadow:5px 5px 5px rgba(0,0,0,.2),1px -3px 5px rgba(0,0,0,.2),3px 0 3px rgba(0,0,0,.2) inset;
	-webkit-box-shadow:5px 5px 5px rgba(0,0,0,.2),1px -3px 5px rgba(0,0,0,.2),3px 0 3px rgba(0,0,0,.2) inset;
	box-shadow:5px 5px 5px rgba(0,0,0,.2),1px -3px 5px rgba(0,0,0,.2),3px 0 3px rgba(0,0,0,.2) inset; box-sizing: border-box;}
.headNav .navCon .navCon-cate .cateMenu .list-item .itemleft {width:100%; float:left;}
.headNav .navCon .navCon-cate .cateMenu .list-item .itemright{width:220px;float:right;}
.headNav .navCon .navCon-cate .cateMenu .list-item dl {padding: 2px 10px;}
.headNav .navCon .navCon-cate .cateMenu .list-item dt {color:#665446; font-size:14px; text-indent:0px; border-bottom:1px solid #665446;margin-bottom:8px;font-family:"微软雅黑";}
.headNav .navCon .navCon-cate .cateMenu .list-item dt a {padding: 0;}
.headNav .navCon .navCon-cate .cateMenu .list-item dd {font-size:12px;font-weight:normal;text-indent:0px; max-height: 54px; line-height:20px; overflow: hidden; color: #999; border-bottom: solid 1px #ddd; padding: 10px 0 6px;}
.headNav .navCon .navCon-cate .cateMenu .list-item dd a {display: inline-block; color:#646464; overflow:hidden; padding: 0 10px 0 0; height: 20px; line-height: 20px; font-size: 14px;}
.headNav .navCon .navCon-cate .cateMenu .list-item dd a.fgx {color: #ddd;}
.headNav .navCon .navCon-cate .cateMenu .list-item dd a.c2 {color: #000; font-weight: bold; min-width: 130px;}
.headNav .navCon .navCon-cate .cateMenu .list-item dd a:hover{color:#000;}

.headNav .navCon .navCon-cate .cateMenu .list-item .itemright .news-list{padding-left:10px;}
.headNav .navCon .navCon-cate .cateMenu .list-item .itemright .news-list p{line-height:24px;text-indent:0px;font-size:12px;font-weight:normal;color:#000;}
.headNav .navCon .navCon-cate .cateMenu .list-item .itemright .news-list p a{color:#646464;}
.headNav .navCon .navCon-cate .cateMenu .list-item .itemright .news-list p a:hover{color:#000;}

.headNav .navCon .navCon-cate .cateMenu .list-item .itemright .ad-list{padding-left:10px;}
.headNav .navCon .navCon-cate .cateMenu .list-item .itemright .ad-list a{display:block;width:210px;height:100px;text-indent:0px;margin-bottom:8px;overflow:hidden;}



/*搜索*/
.search {margin:15px 0 0 0;}
.search .layui-form-label {padding: 0; width: 100px;}
.search .layui-form-mid {padding: 0 !important; margin: 0;}
.search .layui-form-mid .layui-btn {border-radius: 0 2px 2px 0;}
.search .layui-input {border-right: none;}
.search .layui-form-item .layui-input-inline {margin-right: 0; width: 300px;}
.search .layui-form-select dl {top: 37px;}
.search .layui-form-item .layui-form-select dl dd {text-align: center;}
.search .layui-form-item {margin: 0;}

/*版块标题1*/
.dyui-main-header .header-title {margin: 10px auto 0; position: relative; text-align: center;}
.dyui-main-header .header-title legend {width: 150px; line-height: 34px; margin: 0 auto; font-size: 34px; color: #000; font-weight: 300; background-color: #fff; position: relative; z-index: 99;}
.dyui-main-header .header-title p {background-color: #fff; color: #999; font-size: 16px; height: 24px; line-height: 30px; z-index: 999; position: relative; min-width: 100px; display: inline-block; margin: 0 auto;}
.dyui-main-header .header-title:after {content:""; display: inline-block; width: 100%; border-top: solid 2px #e6e6e6; position: absolute; bottom: 40px; left: 0;}


/*首页产品分类广告图片*/
.home-tree-img {margin: 30px auto 20px; height: auto; overflow: hidden;}
.home-tree-img .home-product-item-header {
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    border-bottom: solid 1px #e2e2e2; 
}
.home-tree-img .home-product-item-header h3 {font-size: 22px; color: #000; height: 50px; line-height: 50px; font-weight: bold;}
.home-tree-img .home-product-item-header i {font-size: 0; width: 6px; height: 20px; float: left; margin-top: 11px;  background-color:#09893D; color: #09893D; margin-right: 10px;}

.home-tree-img ul.fl {width: 710px;}
.home-tree-img ul.fl li {width: 350px; height: 320px; float: left;}
.home-tree-img ul.fl li:nth-child(2) {padding-left: 10px;}
.home-tree-img img {width: 100%;}
.home-tree-img ul.fr {width: 570px;}
.home-tree-img ul.fr li {width: 360px; height: 150px; padding-left: 10px; float: left;}
.home-tree-img ul.fr li:nth-child(2n) {width: 190px; height: 155px;}
.home-tree-img ul.fr li:nth-child(3),
.home-tree-img ul.fr li:nth-child(4) {margin-top: 10px;}

.home-tree-img ul li a {display: block; position: relative;}
.home-tree-img ul li .t {position: absolute; left: 0; right: 0; bottom: 0; height: 44px; line-height: 44px; background-color: rgba(0,0,0,0.6); color: #fff; text-align: center; font-size: 14px;}
.home-tree-img ul li:hover .t {background-color: #00867d;}
.home-tree-img ul li:hover img {opacity: 0.8;}



/*滚动产品*/
.scroll-product {margin-left: -8px;}
.scroll-product .bd ul{ overflow:hidden; zoom:1; }
.scroll-product .bd ul li {float:left; _display:inline; overflow:hidden; text-align:center; padding: 20px 8px 20px 8px; width: 200px;}
.scroll-product .bd ul li {  text-align:center; }
.scroll-product .bd ul li img {width:200px; height:200px; display:block;}
.scroll-product .bd ul li .t {line-height: 50px; height: 50px; overflow: hidden; background-color: #f5f5f5; color: #333;}
.scroll-product .bd ul li a:hover img { border-color:#999;  }


/*首页分类产品展示*/
.home-product {padding: 30px 0; overflow: hidden;}
.home-product-item {margin-bottom: 20px; overflow: hidden;}
.home-product .dyui-main-header .header-title legend {width: 550px;}

.home-product .ad-tong {overflow: hidden; margin-top: 20px;}
.home-product .ad-tong img {width: 100%;}
.home-product .home-product-item-header {height: 50px; line-height: 50px; overflow: hidden; border-bottom: solid 1px #e2e2e2;}
.home-product .home-product-item-header h3 {font-size: 22px; color: #000; height: 50px; line-height: 50px; font-weight: bold;}
.home-product .home-product-item-header i {font-size: 0; width: 6px; height: 20px; float: left; margin-top: 11px;  background-color:#09893D; color: #09893D; margin-right: 10px;}
.home-product .home-product-item-header .cat { height: 50px; overflow: hidden; padding-left: 50px;}
.home-product .home-product-item-header .cat a {margin-left: 20px; line-height: 50px; font-size: 16px;}
.home-product .home-product-item-body {overflow: hidden; padding: 20px 0 0 0;}


/*首页合作企业LOGO*/
.home-brand {height: auto; overflow: hidden; padding: 50px 0;}
.home-brand .dyui-main-header {margin-bottom: 30px;}
.home-brand .dyui-main-header .header-title legend {width: 340px; font-weight: bold;}
.home-brand ul li img {width: 100%;}
.home-brand ul li a {display: block; border: solid 1px #eee; padding: 10px;}
.home-brand ul li a:hover {border: solid 1px #00867d; opacity: 0.8;}


/*首页解决方案*/
.home-fangan {width: 100%; height: 410px; overflow: hidden; background: url(../images/fangan-home-bg.png) repeat;}
.home-fangan .dyui-main-header {margin: 50px 0;}
.home-fangan .dyui-main-header .header-title legend {width: 400px; background: none; color: #fff; font-weight: bold;}
.home-fangan .dyui-main-header .header-title p {background: none; color: #fff;}
.home-fangan .dyui-main-header .header-title:after {display: none;}

.home-fangan ul li {text-align: center;}
.home-fangan ul li .img {width: 148px; height: 148px; line-height: 148px; border-radius: 50%; background-color: #fff; text-align: center; overflow: hidden; margin: 0 auto;}
.home-fangan ul li h3 {color: #fff; font-size: 18px; line-height: 50px; margin-top: 10px;}
.home-fangan ul li:hover .img {border: solid 5px #fff;}


/*首页优势*/
.home-youshi {height: auto; overflow: hidden; padding: 30px 0;}
.home-youshi .dyui-main-header .header-title legend {width: 300px;}
.home-youshi .dyui-main-header {margin: 0 0 30px; padding: 20px 0;}
.home-youshi ul li a {display: block; padding: 20px;}
.home-youshi ul li .img {margin-bottom: 20px; overflow: hidden;}
.home-youshi ul li .img img {width: 100%; border: solid 1px #eee;}
.home-youshi ul li h3 {font-size: 24px; color: #007877; height: 50px; line-height: 50px; overflow: hidden;}
.home-youshi ul li p {font-size: 14px; color: #999; height: 50px; line-height: 25px; overflow: hidden;}
.home-youshi ul li:hover a {background-color: #eee;}
.home-youshi ul li:hover .img {opacity: 0.8;}
.home-youshi ul li:hover h3 {color: #000;}


/*首页新闻*/
.home-news {height: auto; overflow: hidden; padding: 30px 0;}
.home-news {padding: 40px 0; height: auto; overflow: hidden;}
.home-news .dyui-main-header {margin: 0 0 20px; padding: 20px 0;}

.home-news .news-list2 li a {display: block; position: relative;}
.home-news .news-list2 li .img {overflow: hidden;}
.home-news .news-list2 li .t {position: absolute; bottom: 0; left: 0; right: 0; height: 40px; line-height: 40px; overflow: hidden; text-align: center; background-color: rgba(0,0,0,0.5); color: #fff;}
.home-news .news-list2 li:hover .t {background-color: #00867d;}
 
.news-list li {position: relative; }
.news-list li a {display: block; border-bottom: dashed 1px #ddd; padding: 0 0 13px 0;}
.news-list li .date {position: absolute; width: 76px; height: 66px; padding: 5px 0; text-align: center; background-color: #004847; color: #fff;}
.news-list li .date b {display: block; line-height: 25px; font-size: 18px; color: #fff; margin-top: 8px;}
.news-list li .date em {display: block; line-height: 25px; font-size: 14px; font-style: normal;}
.news-list li .box {padding: 5px 0 5px 90px; height: 66px;}
.news-list li .box .t {height: 25px; line-height: 25px; overflow: hidden; font-size: 16px;}
.news-list li .box .desc {height: 40px; line-height: 20px; overflow: hidden; color: #999; font-size: 14px;}
.news-list li:hover .date {background-color: #00867d; color: #fff;}
.news-list li:hover .t {color: #00867d;}


/*Footer*/
.footer {background-color: #2d2d2d; width: 100%; height: auto; overflow: hidden; color: #8e8e8e; font-size: 14px;}
.footer a {color: #8e8e8e;}
.footer .layui-main {overflow: hidden;}
.footer .foot {padding: 20px 0; height: auto; overflow: hidden;}
.footer dl.links dd {}
.footer dl.links a {display: inline-block; padding: 10px 20px 10px 0;}
.footer .f-logo {margin-top: 20px;}

.footer .fnav dd {overflow: hidden;}
.footer .fnav a {display: inline-block; padding: 10px 20px 10px 0;}
.footer .ewm {padding-top: 22px;}
.footer .ewm li {width: 100px; text-align: center; float: left; margin-right: 20px;}
.footer .ewm li img {height: 100px;}
.footer .ewm li span {line-height: 30px; color: #fff;}

.footer dl.kf {}
.footer dl dt {line-height: 40px; font-size: 16px; border-bottom: dashed 1px #5b5b5b; margin-bottom: 10px;}
.footer dl.kf dd li {font-size: 14px; line-height: 36px;}
.footer dl.kf dd li.danhua {color: #FF5722; font-size: 20px; line-height: 30px;}



.copyright {background-color: #1f1f1f; padding: 20px 0; text-align: center;}

/*产品展示*/
.product-list li {}
.product-list li a {display: block; text-align: center;}
.product-list li .thumb {border: solid 1px #ddd; margin-bottom: 10px;}
.product-list li img {width: 100%;}
.product-list li .t {height: 40px; line-height: 40px; overflow: hidden; font-size: 18px; font-weight: bold; border-bottom: solid 1px #007fad; padding: 0 10px;}
.product-list li .desc {line-height: 40px; height: 40px; overflow: hidden; font-size: 14px; color: #999; padding: 0 10px}
.product-list li .more {padding: 80px 50px 0;}
.product-list li .more a {border: solid 6px #656565; line-height: 30px; height: 60px; text-align: center; padding: 35px 30px; font-size: 16px; color: #33;}
.product-list li:hover .more a {border: solid 6px #00867d; color: #00867d;}
.product-list li:hover .thumb {border: solid 1px #00867d;}
.product-list li:hover a {color: #00867d;}


.mainl {float: left; width: 240px; height: auto; overflow: hidden; margin: 20px 0;}
.mainr {float: right; width: 1000px; height: auto; overflow: hidden; margin-top: 20px; margin-bottom: 20px;}
.mainr .pdtit {height: 40px; border-bottom: solid 1px #ddd; overflow: hidden; width: 100%;}
.mainr .pdtit h3 {float: left; font-size: 18px; color: #007b71; line-height: 40px; font-weight: bold;}
.mainr .pdtit h3 i {margin-right: 8px;}
.mainr .pdtit .weizhi {float: right; line-height: 40px; color: #666;}

.mainr .pdcon {width: 100%; height: auto; overflow: hidden; margin-top: 15px;}

/*Bann*/
.bann {width: 100%; height: 300px; overflow: hidden;}

/*子栏目*/

.znav .layui-card-header {background: #00867d; height: 80px; line-height: 80px; overflow: hidden; text-align: center; font-size: 26px; color: #fff;}
.znav .layui-card-header h3 {font-size: 26px;}
.znav .layui-card-body {background-color: #f4f4f4; overflow: hidden;}
.znav ul li a {display: block; height: 46px; line-height: 46px; overflow: hidden; font-size: 16px; border-bottom: solid 1px #d9d9d9;}
.znav ul li .active {color: #00867d;}

/*文章列表-缩略图*/
.wzlb-pic {width: 100%; height: auto; overflow: hidden; border-bottom: #d2d2d2 dotted 1px; padding: 22px 0;}
.wzlb-pic dt {width: 160px; height: 120px; overflow: hidden; float: left;}
.wzlb-pic dd {margin-left: 170px;}
.wzlb-pic .t {width: 100%; line-height: 30px; color: #333333; height: 30px; font-size: 16px; text-overflow: ellipsis; overflow: hidden;}
.wzlb-pic .t .date {float: right; font-size: 14px; color: #999;}
.wzlb-pic .c {width: 100%; color: #989898; font-size: 14px;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    margin: 0 0 8px;}
.wzlb-pic .more {font-size: 13px; text-align: center; padding: 0 16px; display: inline-block; line-height: 26px; height: 26px; color: #FFFFFF; float: left;  background: #007b71;}
.wzlb-pic:hover .more {background-color: #fe9427;}
.wzlb-pic:hover .t {color: #007b71;}

/*详情*/
.title {line-height: 30px; width: 100%; color: #333333; text-align: center; font-size: 24px; overflow: hidden; margin: 15px 0;}
.suxin {width: 100%; margin: 10px 0 20px; text-align: center; overflow: hidden; color: #666;}
.suxin span {padding: 0 15px;}
.suxin span i {margin-right: 6px;}
.content {width: 100%; height: auto; overflow: hidden; line-height: 200%; font-size: 15px; padding: 10px 0;}
.content img {margin: 5px 0;}

/*上下一篇*/
.updown {line-height: 200%; font-size: 14px; overflow: hidden;}


/*视频列表*/
.splb {width: 100%; height: auto; overflow: hidden;}
.splb li {float: left; width: 260px; overflow: hidden; margin: 13px;}
.splb li img {width: 258px; height: 150px; border: solid 1px #eee;}
.splb li .t {height: 30px; line-height: 34px; overflow: hidden; font-size: 14px; text-align: center;}
.splb li .tb {height: 20px; line-height: 20px; overflow: hidden; font-size: 14px; text-align: center;}
.splb li:hover img {border: solid 1px #f69e00;}


/*图片列表*/
.photo-list li a {display: block; text-align: center;}
.photo-list li .thumb {border: solid 1px #eee;}
.photo-list li .t {font-size: 16px; color: #333; line-height: 40px; height: 40px; overflow: hidden;}
.photo-list li:hover .thumb {border: solid 1px #007b71; opacity: 0.7;}
.photo-list li:hover .t {color: #007b71;}


/*产品详情*/

.preview-canshu {position: relative; height: auto; overflow: hidden; margin: 15px 0 30px;}
.preview{width:400px; height:465px; margin: 0; float: left;}
/* smallImg */
.smallImg{position:relative; height:52px; margin-top:1px; background-color:#F1F0F0; padding:6px 5px; width:392px; overflow:hidden;float:left;}
.scrollbutton{width:14px; height:50px; overflow:hidden; position:relative; float:left; cursor:pointer; }
.scrollbutton.smallImgUp , .scrollbutton.smallImgUp.disabled{background:url(../images/d_08.png) no-repeat;}
.scrollbutton.smallImgDown , .scrollbutton.smallImgDown.disabled{background:url(../images/d_09.png) no-repeat; margin-left:375px; margin-top:-50px;}

#imageMenu {height:50px; width:360px; overflow:hidden; margin-left:0; float:left;}
#imageMenu li {height:50px; width:60px; overflow:hidden; float:left; text-align:center;}
#imageMenu li img{width:50px; height:50px;cursor:pointer;}
#imageMenu li#onlickImg img, #imageMenu li:hover img{ width:44px; height:44px; border:3px solid #959595;}
/* bigImg */
.bigImg{position:relative; float:left; width:400px; height:400px; overflow:hidden; border: solid 1px #eee;}
.bigImg #midimg{width:400px; height:400px;}
.bigImg #winSelector{width:235px; height:210px;}
#winSelector{position:absolute; cursor:crosshair; filter:alpha(opacity=15); -moz-opacity:0.15; opacity:0.15; background-color:#000; border:1px solid #fff;}
/* bigView */
#bigView{position:absolute;border: 1px solid #959595; overflow: hidden; z-index:999;}
#bigView img{position:absolute;}

.cpcanshu {padding-right: 10px;margin-left: 420px; height: auto; overflow: hidden;}
.cpcanshu h1 {text-align: left; height: 50px; line-height: 50px; font-size: 18px; margin: 0; font-weight: bold;}
.cpcanshu .description {background-color: #f8f8f8; padding: 10px; overflow: hidden; margin-bottom: 10px;}
.cpcanshu p {line-height: 200%; overflow: hidden;}
.cpcanshu p.xinghao {line-height: 30px;}
.bdshare {padding: 10px 0; overflow: hidden;}

.content-dtit {border-bottom: solid 1px #ddd; height: auto; overflow: hidden; margin: 20px 15px 15px;}
.content-dtit h3 {height: 40px; line-height: 40px; background-color: #eee; float: left; padding: 0 20px;}

.show-lxfs {border-top: solid 1px #ddd; height: auto; overflow: hidden; padding: 20px 0; margin-top: 20px;}
.show-lxfs .fl i {font-size: 40px; float: left;}
.show-lxfs .fl .box {padding: 0 0 0 10px; float: left;}
.show-lxfs .fl .box b {display: block; font-size: 16px; font-weight: bold;}
.show-lxfs .fl .box span {display: block; font-size: 18px; color: #ff4e2b; height: 24px; line-height: 24px;}


/*分页*/
.pager {text-align: center;}
.pager ul li {display: inline-block;}
.pager ul li a {padding: 5px 15px; margin: 15px 5px; border: #dddddd solid 1px; display: inline-block;}
.pager ul li a:hover {border: #f69e00 solid 1px}
.pager ul .page-active a {border: #f69e00 solid 1px; display: inline-block; background-color: #f69e00; color: #fff;}

/*招聘*/
.zplb {margin: 10px 0; overflow: hidden;}
.zplb li {border-bottom: dashed 1px #ddd; height: 42px; line-height: 42px; overflow: hidden; color: #000; font-size: 14px;}
.zplb li span {padding: 0 5px; color: #666;}
.zplb li span.red {color: #f00;}
.zplb li .time {float: right;}

.zp-desc .dtit {border-bottom: solid 1px #5986db; font-weight: bold; color: #5986db; margin: 10px 0;}


/*留言反馈*/
.message {margin: 30px 0;}
.layui-form .form-group {margin-bottom: 15px; clear: both;}
.layui-form .form-group .control-label {float: left; display: block; padding: 9px 15px; width: 80px; font-weight: 400; line-height: 20px; text-align: right;}
.layui-form .form-group .col-md-9 {margin-left: 110px; min-height: 36px;}
.layui-form .form-group input.form-control {height: 38px; line-height: 1.3; line-height: 38px\9; border: solid 1px #C9C9C9; border-radius: 2px; display: block; width: 100%; padding:0 10px;}
.layui-form .form-group .layui-form-mid-code {padding: 0;float: left; display: block; line-height: 20px; margin-right: 10px;}
.layui-form .form-group textarea.form-control {min-height: 100px; height: auto; line-height: 20px; padding: 6px 10px; resize: vertical; border: solid 1px #D2D2D2;display: block; border-radius: 2px; background-color: #fff; width: 100%;}

/*联系方式风格1*/
.contact-skin1 {margin: 40px 0 0 0;}
.contact-skin1 .layui-card-header {background-color: #007b71; padding: 20px;color: #fff;}
.contact-skin1 .layui-card-header i {font-size: 40px;}
.contact-skin1 .layui-card-header .box {float: right;}
.contact-skin1 .layui-card-header .box h3 {height: 20px; line-height: 14px; font-size: 20px;}
.contact-skin1 .layui-card-header .box h4 {height: 20px; line-height: 24px; font-size: 24px;}
.contact-skin1 .layui-card-body {border: solid 3px #EEE; background-color: #fff; border-top: none;}
.contact-skin1 .layui-card-body dt {line-height: 30px; font-weight: bold;}
.contact-skin1 .layui-card-body dd {border: solid 1px #eee; padding: 5px 10px; margin-bottom: 10px; line-height: 160%;}


/*msg与404*/
.fc-msg-main { text-align: center; padding-top: 100px}
.fc-msg-main .fc-msg-header h3 {font-size: 25px}
.fc-msg-main .fc-msg-body {min-height: 400px}
.fc-msg-main .fc-msg-body i.fa {font-size: 30px; display: inline-block; background-color: #000000; color: #fff; border-radius: 100px; height: 50px; line-height: 50px; width: 50px; margin: 20px auto}
.fc-msg-main .fc-msg-body .fc-msg-info {display: block}
.fc-msg-body .fc-msg-info .fc-msg-title {padding: 10px 0 20px}
.fc-msg-body .fc-msg-info .fc-msg-title {color: #d91010; font-size: 18px}
